-S 1  -X RUN  -Q 0 -L 2   87 400
-S 1  -X RUN  -Q 0 -L 2   81 250
-S 1  -X RUN  -Q 0 -L 2   72 250
-S 0  -X RUN  -Q 1 -L 2   68 250
-S 0  -X RUN  -Q 1 -L 2   61 200
-S 0  -X RUN  -Q 1 -L 2   56 300
-S 3  -X RUN  -Q 2 -L 1   47 150
-S 3  -X RUN  -Q 2 -L 1   43 300
-S 3  -X RUN  -Q 2 -L 1   41 125
-S 2  -X RUN  -Q 3 -L 1   41 300
-S 2  -X RUN  -Q 3 -L 1   32 175
-S 2  -X RUN  -Q 3 -L 1   28 300
-S 4  26 200
-S 4  25 150
-S 4  22 175
-S 4  15 175
-S 4  11 125
-S 4  11 100
